/* 
   Localizable.strings
   FWUpdater

   Created by john on 8/20/15.
   Copyright 2015 __MyCompanyName__. All rights reserved.
 */
"Button_Exit" = "Выход";
"Button_Cancel" = "Нет";
"Button_Continue" = "Да";
"Button_OK" = "Подтвердить";

"AlertText_DeviceBusy" = "Порт печати занят, невозможно обновить прошивку.";
"AlertText_DeviceNotConnected" = "Принтер Pantum не подключен, проверьте надежность подключения через USB кабель.";
"AlertText_VersionDowngrade" = "Версия прошивки принтера выше, чем устанавливаемая. Продолжить?";
"AlertText_VersionSame" = "Версия прошивки принтера совпадает с версией обновления, продолжить?";

"FirstTextContent" = "Совет:\n1. Данная утилита обновления прошивки единовременно работает только для обновления прошивки одного принтера Pantum.\n2. Данная версия утилиты обновления поддерживает серии принтеров: \n";
"SecondTextContent" = "Pantum P2200W series\nPantum P2500N series\nPantum P2500W series\n";
"ThirdTextContent" = "Pantum P2500NW series";
